VIRTUAL CREDIT CARD - Bug #14266

iOS [QR PAY] Registration Copywriting
12 September 2022 02:24 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 12 September 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

SOF Screen

1. Header change to Pilih Rekening untuk Sumber Dana QR Pembayaran
2. Missing i icon when click CC black banner

Set Limit Screen
1. Capitalize the A in anda on page header
2. Button change to KONFIRMASI

Success Screen

1. Header change to Anda telah menyelesaikan pengaturan transaksi QR

2. Rekening Pilihan change to Rekening Sumber Dana

3. Transaksi Harian tanpa Password change to Limit Transaksi Harian tanpa Login

History

#1 - 12 September 2022 03:21 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer
- % Done changed from 0 to 100

#2 - 12 September 2022 06:21 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

08 April 2025
